Subject: Smile-Vision Print Order 121410P
From: [email-masked]
To: [email-masked]
Date: Tue, 08 Oct 2019 11:59:58 -0500

Your Smile-Vision print order for patient Hroncek Jane has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/Jane_Hroncek_121389_0.jpg
http://customer.smile-vision.net/patient/imaging/Jane_Hroncek_121389_1.jpg
http://customer.smile-vision.net/patient/imaging/Jane_Hroncek_121389_2.jpg

Thank you for choosing Smile-Vision.